{
    "dc_identifier": "nl.gm0796.2c.2013.1738855-14",
    "dc_title": "commissie ROB 2013-04-09 - Fasering herontwikkeling GZG locatie en informatie over nieuwbouw Bibliotheek/Stadsarchief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente 's-Hertogenbosch op 2013-04-09. Onderdeel: Fasering herontwikkeling GZG locatie en informatie over nieuwbouw Bibliotheek/Stadsarchief.",
    "dc_source": "https://'shertogenbosch.notubiz.nl/vergadering/99976",
    "dc_publisher": "gm0796",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-12-07",
    "foi_publishedDate": "2013-04-09",
    "dc_date_year": "2013",
    "dc_publisher_name": "Gemeente 's-hertogenbosch",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente 's-hertogenbosch",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0796.2c.2013.1738855-14",
    "dc_externalIdentifier": "1738890",
    "foi_meetingYear": "2013",
    "foi_meetingDate": "2013-04-09",
    "foi_meetingNumber": "1738855",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0796.2c.2013.1738855-14.doc.1",
            "dc_title": "RV Fasering herontwikkeling GZG",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1809051/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1738855-14.doc.2",
            "dc_title": "RV Fasering herontwikkeling GZG bijlage 1 Rapport WPM november 2012 “andere markt, andere insteek”",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1809052/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1738855-14.doc.3",
            "dc_title": "RV Fasering herontwikkeling GZG bijlage 2 Rapport “november 2012 “De Bossche Agora”",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1809053/1"
        },
        {
            "dc_identifier": "nl.gm0796.2c.2013.1738855-14.doc.4",
            "dc_title": "RV Fasering herontwikkeling GZG bijlage 3 Brief VOF GZG 8 januari 2013",
            "foi_fileName": "document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/1809054/1"
        }
    ]
}